
.cell_phone{padding:2px; border:1px solid #fff; border-radius:1px 7px; font-size:16px; font-weight: bold; margin:6px; text-align:center;}
.cell_phone i{font-size:24px;}
#feedback {
	display: block;
	position: fixed;
	right: 0;
	bottom: 0;
	height: 380px;
	z-index: 1000;
	margin-left: -3px;
	margin-bottom: -3px
}
#feedback h3 {
	margin: 0 0 13px;
	font-size: 20px;
	text-align: center
}
#feedback-form {
	float: right;
	width: 300px;
	height: 100%;
	padding: 15px;
	z-index: 1000;
	background-clip: 'padding-box';
	border: 1px solid rgba(0,0,0,.2);
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
	box-shadow: 0 5px 10px rgba(0,0,0,.2)
}
#feedback-tab {
	display: block;
	float: right;
	color: #fff;
	font-size: 15px;
	cursor: pointer;
	text-align: center;
	width: 135px;
	height: 30px;
	background-color: rgba(255,0,177,.92);
	margin-top: 60px;
	margin-right: -54px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg)
}
#feedback-tab:hover {
	background-color: rgba(0,0,0,.6)
}
#feedback-form textarea {
	resize: none
}
#feedbackres {
	display: none
}
.form-control {
	font-size: 13px
}

#apDiv4 {
			display: none	
		}
		.apDiv4-call {
			background:red;
			min-width: 50%;
			padding:5px 9px;
			font-size:16px;
			text-align:center;
			color:#fff;
		}
		#apDiv5 {
			display: none
		}
		.apDiv5-call {
			background:#d8125a;
			padding:5px 9px;
			min-width: 50%;
			font-size:16px;
			text-align:center;
			color:#fff;
		}



@media (min-width:481px) and (max-width:767px) {
.jssor_1w {
	top: 91px!important
}
}
@media (min-width:320px) and (max-width:480px) {
	#apDiv4 {
			display: block;
			position: fixed;
			bottom: 0px;
			width: 50%;
			box-shadow:0 -2px 20px rgba(0,0,0,.35);
			z-index: 10001;
		}
	.apDiv4-call {
			background:#c1972d;
			min-width:50%;
			padding:9px 9px;
			font-size:14.5px;
			text-align:center;
			font-weight:bold;
			color:#fff;
			border-right:2px solid #fff;
			text-transform:uppercase;
		}
	.apDiv4-call a{
			text-decoration:none;
		}
		#apDiv5 {
			display: block;
			position: fixed;
			bottom: 0px;
			width: 50%;
			z-index: 10001;
			right:0%;
			box-shadow:0 -2px 20px rgba(0,0,0,.35);
			z-index: 10001;
		}
		.apDiv5-call {
			background:#c1972d;
			min-width: 50%;
			padding:9px 9px;
			font-size:14.5px; font-weight:bold;
			text-align:center;
			color:#fff;
		}
		.apDiv5-call i{
			font-size:18px;
		}
		.apDiv5-call a{
			text-decoration:none;
		}
		.cell_phone{display:none}
	
	
#download, #feedbackres, #sitevisit {
	position: fixed;
	color: #fff;
	cursor: pointer;
	z-index: 1000;
	text-align: center
}
#download, #sitevisit {
	display: visible;
	font-size: 16px;
	height: 28px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	border-radius: 3px;
	transform: rotate(90deg)
}
#download, #feedbackres {
	background-color: rgba(255,0,177,.92)
}
#feedbackres, #sitevisit {
	margin-top: 290px
}
#feedback {
	display: block;
	position: fixed;
	right: 0;
	bottom: 0;
	height: 430px;
	z-index: 1000;
	width: 15px;
	margin-left: -3px;
	margin-bottom: -3px
}
#sitevisit {
	width: 90px;
	background-color: rgba(14,128,245,1.8);
	margin-left: -30px
}
#download:hover, #feedbackres:hover, #sitevisit:hover {
	background-color: rgba(0,0,0,.6)
}
#download {
	width: 110px;
	margin-top: 460px;
	margin-left: -38px
}
#feedback-tab {
	display: none
}
#feedbackres {
	display: block;
	float: right;
	font-size: 15px;
	width: 135px;
	height: 30px;
	left: 78%;
	margin-right: -54px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg)
}
}

.megalocation{background:#fff; border:1px #c1972d solid; border-radius:6px; padding:15px; margin:5px 0; }

.megalocation:hover{background:#fff; border:1px #c1972d solid; border-radius:6px; padding:15px; box-shadow:2.5px 4.33px 10px 0 rgba(0,0,0,.13); margin:5px 0;}

.ame{ box-shadow: 1px 1px 15px #e0e0e0; border-radius:3px; padding:10px; margin:5px 0; text-align:center; background:#fffffff2; color:#000; height: 146px;}
.ame:hover{ box-shadow: 1px 1px 15px #e0e0e0; border:1px #a9a520 solid; border-radius:3px; padding:10px; box-shadow:2.5px 4.33px 10px 0 rgba(0,0,0,.13); margin:5px 0; background:#ffffff;}
.ame img{margin:6px;}
.ame p{ padding:0px; margin:0px; text-align:center; font-size:13px; font-weight:500;}